package com.microservices.dms.achievementLibrary.domain;

public class AchRelatedVo {
    private Long  id;
    private String attachments;
    private String summary;
    private String achievementType;
    private String achMonthDay;
    private String source;
    private Long sourceId;
    private String achRelateName;
    private String showAchievementName;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getAttachments() {
        return attachments;
    }

    public void setAttachments(String attachments) {
        this.attachments = attachments;
    }

    public String getSummary() {
        return summary;
    }

    public void setSummary(String summary) {
        this.summary = summary;
    }

    public String getAchievementType() {
        return achievementType;
    }

    public void setAchievementType(String achievementType) {
        this.achievementType = achievementType;
    }

    public String getAchMonthDay() {
        return achMonthDay;
    }

    public void setAchMonthDay(String achMonthDay) {
        this.achMonthDay = achMonthDay;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }

    public Long getSourceId() {
        return sourceId;
    }

    public void setSourceId(Long sourceId) {
        this.sourceId = sourceId;
    }

    public String getAchRelateName() {
        return achRelateName;
    }

    public void setAchRelateName(String achRelateName) {
        this.achRelateName = achRelateName;
    }

    public String getShowAchievementName() {
        return showAchievementName;
    }

    public void setShowAchievementName(String showAchievementName) {
        this.showAchievementName = showAchievementName;
    }
}
